@media (min-width: 768px) {
	/* Contact form */
	#abtGridrow182 {
		padding-left: 20%;
		padding-right: 20%;
	}
}
#kontaktklein fieldset.abt-form-group {
	padding-bottom: 0;
}
@media (min-width: 36em) {
	#kontaktklein fieldset.abt-form-group {
		padding-bottom: 0;
	}
	.abt-form #kontaktklein .abt-form-group {
	    padding-bottom: 15px;
	}
}
/*
#abtTile187 .abt-tile-header,
#abtTile187 .abt-tile-intro,
#abtTile187 .abt-tile-content {
	padding-left: 0;
	padding-right: 0;
}
@media (min-width: 48em) {
	#abtTile187 .abt-tile-header,
	#abtTile187 .abt-tile-intro,
	#abtTile187 .abt-tile-content {
		padding-left: 0;
		padding-right: 0;
	}
}
*/
